Subject: New Reply Received - Hello! I am from Austria. I would like to order baby clothes from giggles, but I can't open your web...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 12:20:36 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Hello! I am from Austria. I would like to order baby clothes from giggles, but I can't open your web...  Ticket comment <div>Oh, this is sad... i bought for my first boy so sweet clothes in you shop at our last holidays in Dubai. But thanks for the answer... i hope you will ship to Austria soon ☺️ have a nice day!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2769338